<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="google_maps_key" templateMergeStrategy = "preserve" translatable="false">

        AIzaSyD2TWLab5n2sOKVf5FrOXblMfMM-5VPvWM

    </string>

    <!--
        <string name="google_maps_key" templateMergeStrategy="preserve" translatable="false">AIzaSyC_jEJj9ezDk77vmbXl1mIwSpw595QrTSE</string>
      -->
    </resources>